/*
 *  @Copyright (C) 2008 Kim Jin Chul (shriekout@gmail.com).
 *
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU Library General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
 */

#include <gtk/gtk.h>
#include <gst/gst.h>
#include "gdic_sh.h"
#include "interface.h"
#include "support.h"

int main(int argc, char *argv[])
{
	gtk_init(&argc, &argv);
	gst_init(0, NULL);

	sound_head = NULL;

	dic_w = create_dictionary_window("APPLICATION");
	gtk_widget_show(dic_w);

	gtk_main();

	return 0;
}
