/*
 *  @Copyright (C) 2008 Kim Jin Chul (shriekout@gmail.com).
 *
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU Library General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
 */

#ifndef __CALLBACK_H__
#define __CALLBACK_H__

#include <gtk/gtk.h>
#include <panel-applet.h>

gboolean delete_event(GtkWidget *widget,
						GdkEvent *event,
						gpointer data);
void destroy(GtkWidget *widget, gpointer data);
void on_input_entry_activate(GtkWidget *widget, gpointer data);
void on_find_button_clicked(GtkWidget *widget, gpointer data);
void on_sound_event_box_button_press(GtkWidget *widget, GdkEventButton *event, gpointer data);
void on_entry_button_press_event(GtkWidget *widget, GdkEventButton *event, gpointer data);
void on_close_button_clicked(GtkWidget *widget, gpointer data);
void on_about_activate(BonoboUIComponent *uic, gpointer data);
gboolean on_applet_button_press_event(GtkWidget *widget, GdkEventButton *event, gpointer data);
void appletChangeBackground(PanelApplet *applet,
								PanelAppletBackgroundType type,
								GdkColor *color,
								GdkPixmap *pixmap);

#endif
